(function(starter){
	 starter.factory('nameService',['$http','data','util',function($http,data,util){
		return {
			getName:function(name){
				return $http({
					url:'http://172.31.40.29/data',
					method:'get',
					data:name
				})
			}	
		};
	}]);
})(angular.module('starter.services'));
 


